<webbox id="left" >

<table bgcolor="#eeeeee" cellspacing="0" cellpadding="0">
  <tr>
    <td>
      <div class="left_heading">T_("Topics")</div>
    </td>
  </tr>
  <tr>
    <td class="menu_place">
      <!-- this is the place where the menu is displayed -->
    </td>
  </tr>
  <tr>
    <td>
      <div class="left_heading">T_("Search")</div>
      <div style="height:5;"></div>
      <form name="form_search" onsubmit="search1(); return false;">
        <input type="text" name="search_words" class="search_textbox" />
        <div align="right">
          <input type="button" value="{{search_button}}" onclick="search1()" />
        </div>
      </form>
    </td>
  </tr>

  <tr>
    <td>
      <div class="left_heading">T_("Languages")</div>
    </td>
  </tr>
  <tr>
    <td>
      <include src="{{TPL}}languages/languages.html" />
      <br/><br/>
    </td>
  </tr>

  <tr>
    <td >
      <br />
      <div class="left_heading">T_("Download")</div>
      <ul style="padding-left: 20px;">
        <li><a href="javascript:get_format('xml')">XML</a></li>
        <li><a href="javascript:get_format('html')">HTML</a></li>
        <li><a href="javascript:get_format('txt')">Text</a></li>
        <li><a href="javascript:get_format('tex')">LaTeX</a></li>
        <li><a href="javascript:get_format('pdf')">PDF</a></li>
      </ul>
    </td>
  </tr>

  <!--#
  <tr>
    <td>
      <div class="left_heading">T_("Books")</div>
    </td>
  </tr>
  <tr>
    <td>
      <include src="{{TPL}}main/books/books.html" />
      <br/><br/>
    </td>
  </tr>
  #-->
</table>
</webbox>
